{
  "name": "@shade/inbox",
  "version": "4.10.0",
  "type": "module",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "dependencies": {
    "@shade/core": "workspace:*",
    "@shade/proto": "workspace:*",
    "@shade/server": "workspace:*"
  },
  "devDependencies": {
    "@shade/crypto-web": "workspace:*",
    "@shade/inbox-server": "workspace:*"
  }
}
